## emdebian-grip 2.2.7+i18n

=== Makefile ===

all:

install:
	$(MAKE) -C po install DESTDIR=../debian/emdebian-grip

clean:
	$(RM) *tar.gz.cdbs-config_list
	$(RM) *.1 *.3
	$(RM) doc/po4a.config

check:

test:

# adds the POT file to the source tarball
native-dist: Makefile
	./doc/genmanpages --pot-only
	$(MAKE) -C po pot
