## emdebian-grip 2.1.0

=== debian/changelog ===
emdebian-grip (2.1.0) unstable; urgency=low

  * Handle md5sums updates in Grip.
  * emgrip: prevent duplication of description modifications.
  * emgrip : remove docs even if in a suffixed directory (libgconf-dev
    puts docs in a strange location).
  * Add dpkg-vendor support.
  * Add a Vendor-Name field to vendor/emdebian-crush for a fully verbose
    title.
  * Update standards version. (no changes)
  * Add apt-grip prototype script to add small numbers of packages to an
    existing Emdebian Grip installation.
  * grip-cron.sh : Add testing dev and doc lists to the edos-debcheck.

 -- Neil Williams <codehelp@debian.org>  Mon, 22 Jun 2009 17:22:33 +0100

emdebian-grip (2.0.1) unstable; urgency=low

  * Emdebian release.
  * Enable a new option to automatically enact the current
    recommendations when parsing testing and finding missing source
    packages.
  * Emdebian/Grip : capture stderr to stdout for calls to reprepro for
    easier logging.
  * Debian/Packages/Compare.pm : Add Build-Depends to the read_sources
    output for each package.
  * Add detection of build dependencies that need to be added.
  * Add a debug component (because some packages build-depend on dbg
    packages).
  * Emdebian/Grip.pm : migrate TDebs into testing.
  * No need for po-debconf in Build-Depends - no debconf usage.

 -- Neil Williams <codehelp@debian.org>  Tue, 26 May 2009 11:56:21 +0100

emdebian-grip (2.0.0) unstable; urgency=low

  * Add new grip-catchup.pl script for direct testing support.
  * Add dialout to the default groups in the pre-seeding. Used to
    support usb: connections.
  * logs.php : Back should point to the report, not the index page.
  * em_autogrip : lookup the source package, just in case the source
    option has been passed a binary package name.
  * em_autogrip : Warn if a binary package is passed to --source when
    the source has not already been included in the filter.
  * emgrip : also remove doc-base descriptive files under nodocs.
  * tdeb/dh_gentdeb generate a useful control file for the tdeb.
  * Debian/Packages/Compare.pm : Add support for the component splits
    used in Emdebian Grip by reading the component list from the
    repository.

 -- Neil Williams <codehelp@debian.org>  Sun, 26 Apr 2009 15:54:20 +0100

emdebian-grip (1.9.1) unstable; urgency=low

  * Downgrade dpkg-cross depends to a recommends.
  * Support relocations for dev and doc packages with dedicated
    components.
  * Emdebian/Grip.pm : (incoming_locale) - handle all architectures
    without neeing a loop and when calling from grip_source.
  * Emdebian/Grip.pm : improve get_single_package handling for stable-
    proposed-updates support.
  * proposed-updates.pl : New script to assist with stable point release
    preparation.
  * emgrip : Prevent changes to conflicts that use less than - handles
    unusual situation with libungif4g and libgif4

 -- Neil Williams <codehelp@debian.org>  Tue, 14 Apr 2009 22:11:27 +0100

emdebian-grip (1.9.0) unstable; urgency=low

  * Emdebian release

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Mar 2009 19:38:51 +0100

emdebian-grip (1.8.0) unstable; urgency=low

  * Initial split out from emdebian-tools source package.

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Mar 2009 19:33:16 +0100
