=== grip-config/debian/changelog ===
grip-config (0.1.4em1) unstable; urgency=low

  * syntax error in symlink tidy up code.
  * swap geany for gobby in the task

 -- Neil Williams <codehelp@debian.org>  Wed, 25 Feb 2009 21:10:48 +0000

grip-config (0.1.3em1) unstable; urgency=low

  * Tidy up dangling symlinks in /usr/share/man/ in postinst.

 -- Neil Williams <codehelp@debian.org>  Fri, 06 Feb 2009 17:50:21 +0000

grip-config (0.1.2em1) unstable; urgency=low

  * Add a tasksel description file to provide a pair of XFCE
    desktop options that are installable using only packages
    from Grip. 

 -- Neil Williams <codehelp@debian.org>  Sun, 01 Feb 2009 15:04:44 +0000

grip-config (0.1.1em1) unstable; urgency=low

  * Drop Provides for mail-transport-agent (blocks installation of a real
    MTA once gcc-4.3-base depends on grip-config via the Grip overrides.

 -- Neil Williams <codehelp@debian.org>  Tue, 27 Jan 2009 20:42:02 +0000

grip-config (0.1.0em1) unstable; urgency=low

  * create the .changelog.Debian.gz and .copyright files for
    gcc-4.3-base within the package itself so that the symlinks
    can work when grip-config is unpacked but not configured. 

 -- Neil Williams <codehelp@debian.org>  Sun, 25 Jan 2009 22:48:41 +0000

grip-config (0.0.9em1) unstable; urgency=low

  * Revert /etc/hosts postinst change - instead, drop ssmtp
    and use pre-seeding to add ssmtp later in the install, leaving
    a more typical debootstrap and letting d-i set hostname data
    properly.
  * Provide mail-transport-agent to stop citadel or exim4 being selected
    by mistake.
  * Add a small file to ensure that the necessary directories are always
    created when grip-config is unpacked.

 -- Neil Williams <codehelp@debian.org>  Sat, 24 Jan 2009 21:35:38 +0000

grip-config (0.0.8em1) unstable; urgency=low

  * Create a basic /etc/hosts in postinst to allow debootstrap to
    complete.

 -- Neil Williams <codehelp@debian.org>  Wed, 21 Jan 2009 14:25:55 +0000

grip-config (0.0.7em1) unstable; urgency=low

  * Add more dependencies to make a debootstrap into a bootable system.
  * Downgrade debhelper requirements for easier backporting

 -- Neil Williams <codehelp@debian.org>  Wed, 07 Jan 2009 22:33:40 +0000

grip-config (0.0.6em1) unstable; urgency=low

  * Add ssmtp as a dependency to create a mail-transport-agent 

 -- Neil Williams <codehelp@debian.org>  Tue, 23 Dec 2008 19:04:01 +0000

grip-config (0.0.5em1) unstable; urgency=low

  * Add explicit dependency on apt for apt-key functionality. 

 -- Neil Williams <codehelp@debian.org>  Wed, 17 Dec 2008 22:27:38 +0000

grip-config (0.0.4em1) unstable; urgency=low

  * Add the Emdebian Archive signing key to the package
    with postinst and postrm adaptations from emdebian-archive-keyring
    at least until the key is part of the Debian keyring. 

 -- Neil Williams <codehelp@debian.org>  Sun, 07 Dec 2008 18:03:11 +0000

grip-config (0.0.3em1) unstable; urgency=low

  * Nasty hack to finally harness update-alternatives that just
    returns 0 even in the case of error. Manpage alternative
    symlinks in /etc/alternatives/ are hard to detect reliably.
    Needs a better solution. 

 -- Neil Williams <codehelp@debian.org>  Fri, 05 Dec 2008 22:35:31 +0000

grip-config (0.0.2em1) unstable; urgency=low

  * Add a postinst to workaround gcc-4.3 and a few remaining
    issues with alternatives. 

 -- Neil Williams <codehelp@debian.org>  Fri, 05 Dec 2008 22:00:25 +0000

grip-config (0.0.1em1) unstable; urgency=low

  * Emdebian Grip replacement scripts for install-info and
    update-alternatives. 

 -- Neil Williams <codehelp@debian.org>  Wed, 03 Dec 2008 13:40:44 +0000
