=== debian/control ===
Source: emdebian-grip
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: devscripts, po4a
Standards-Version: 3.8.2
Homepage: http://www.emdebian.org/grip/
Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-grip/trunk/
Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-grip/trunk/

Package: emdebian-grip-server
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, debhelper, devscripts,
 dpkg-dev, emdebian-grip, edos-debcheck, emdebian-tdeb,
 reprepro (>= 3.5.2),
 libdebian-packages-compare-perl (= ${source:Version}),
 libwww-perl
Recommends: fakeroot
Replaces: emdebian-grip (<= 2.0.1)
Description: server-side support for Emdebian Grip
 Provides server-side scripts to manage and update 
 the conversion of Debian packages into 'gripped' packages
 that have no Debian documentation, manpages or infopages.
 .
 Includes PHP support to process grip update logs and an
 example cron script to run on the buildd.
 .
 Also includes the grip-config replacements for install-info
 and update-alternatives to handle gripped packages without
 errors and a brief guide to preparing the grip-config package
 to replace the dpkg default scripts.
 .
 This package does not depend on the rest of emdebian-tools.

Package: emdebian-grip
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, apt, debhelper, devscripts,
 dpkg-dev (>= 1.15.2), emdebian-tdeb
Recommends: fakeroot
Suggests: deb-gview, meld
Description: support for the Grip flavour of Emdebian
 Supports on-the-fly conversion of regular Debian packages
 into 'gripped' packages that have no Debian documentation,
 manpages or infopages using DEB_BUILD_OPTIONS.
 .
 Supports the extension of Emdebian Grip to packages that
 are not currently available from the Grip repository, by
 machines already running Emdebian Grip.
 .
 This package does not depend on the rest of emdebian-tools.

Package: emdebian-tdeb
Architecture: all
Replaces: emdebian-tools (<= 1.4.10)
Depends: ${perl:Depends}, ${misc:Depends},
 debhelper, devscripts, dpkg-dev, libconfig-auto-perl,
 libparse-debcontrol-perl
Recommends: dpkg-cross, fakeroot, libdebian-dpkgcross-perl
Suggests: deb-gview, meld
Description: transition package for TDeb handling scripts
 Temporary home for various support scripts that implement
 TDeb support in Debian until that support is fully
 migrated into the relevant Debian packages.
 .
 This package does not depend on the rest of emdebian-tools.

Package: libdebian-packages-compare-perl
Section: perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libparse-debcontrol-perl, libparse-debian-packages-perl,
 libio-compress-zlib-perl (>= 2.011-1)
Description: emdebian repository comparison support
 Parse Packages and Sources.gz files from a local repository,
 or set of local repositories, compare the source and binary
 versions and produce lists of packages that need to be
 updated in unstable or migrated into testing.
 .
 Used by emdebian-grip-server to identify packages needing updates.
