=== grip-config/debian/control ===
Source: grip-config
Section: base
Priority: required
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Homepage: http://www.emdebian.org/ 

Package: grip-config
Architecture: all
Depends: apt, dhcp3-client, module-init-tools, wget,
 hostname, ifupdown, mawk, net-tools, nano, ntpdate,
 passwd, udev, whiptail
Replaces: dpkg
Description: Emdebian Grip replacement scripts
 Replaces install-info and update-alternatives
 with versions compatible with Emdebian Grip.
 .
 Also ensures that certain required directories
 are created to support debootstapping Grip.
