=== grip-config/debian/rules ===
#!/usr/bin/make -f

configure:
	dh_testdir

build:
	dh_testdir

clean: 
	dh_testdir
	dh_testroot
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_installdirs

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	# for these overrides to make sense, emdebian-qa needs to be installed.
	install -d debian/grip-config/usr/share/lintian/overrides/
	install -m 0644 debian/lintian-overrides debian/grip-config/usr/share/lintian/overrides/grip-config
	dh_installdocs
	gzip -9 debian/grip-config/usr/share/doc/grip-config/copyright
	# creating these files in the postinst is insufficient
	# these must exist when grip-config is unpacked but unconfigured.
	install -d debian/grip-config/usr/share/doc/gcc-4.3-base/
	install -m 0644 gcc-4.3-base.changelog debian/grip-config/usr/share/doc/gcc-4.3-base/.changelog.Debian.gz
	install -m 0644 gcc-4.3-base.copyright debian/grip-config/usr/share/doc/gcc-4.3-base/.copyright
	dh_install
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: install
# We have nothing to do by default.

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
