## emdebian-grip 2.2.3

=== debian/changelog ===
emdebian-grip (2.2.3) unstable; urgency=low

  * Reduce autogrip workload by simplifying the parser.
  * emgrip-dupes : Protect source packages in main when purging.
  * Add emgrip-dupes output to grip-cron logfile.
  * Add emgrip-remove - helper to remove packages from the repository
    and the filter.
  * Add component support to grip-override-replace.pl
  * Allow XS-Python-Version (python-mutagen support).

 -- Neil Williams <codehelp@debian.org>  Tue, 22 Dec 2009 23:37:36 +0000

emdebian-grip (2.2.2) unstable; urgency=low

  * Stop proposed-updates.pl going over the same packages again and
    again.
  * Give each script access to it's own package version info.

 -- Neil Williams <codehelp@debian.org>  Wed, 21 Oct 2009 10:10:41 +0100

emdebian-grip (2.2.1) unstable; urgency=low

  * Ignore deinstall lines in grip-selections.pl
  * apt-grip : Add --build-only option to prepare packages on a machine
    of the same architecture but more space.
  * grip-cron.sh : Add -t|--tmpfs option to unpack and repack binaries
    in memory.
  * Add manpage for grip-cron.sh
  * Add --edos-only mode to grip-cron.sh
  * Emdebian/Grip.pm : Stop reprepro exporting to Packages files until
    all TDebs are ready.

 -- Neil Williams <codehelp@debian.org>  Sun, 27 Sep 2009 17:48:06 +0100

emdebian-grip (2.2.0) unstable; urgency=low

  * Add missing libparse-debian-packages-perl dependency.
  * Allow a default vendor in apt-grip by migrating the vendor
    conffile from emdebian-grip-server into emdebian-grip.
  * apt-grip: add options to avoid repeatedly downloading the same
    temporary Packages data. Also get the default suite from the
    main sources list.
  * Add Section support to Emdebian::Grip and grip-overridereplace.pl
  * Debian/Packages/Compare.pm : Add get_suite_names function to allow
    checks against non-Debian suite names.
  * Make grip-overridereplace.pl aware of suite-specific reprepro
    override files.
  * em_autogrip, Emdebian/Grip.pm : Add Provides: handling to --build-
    depends listing.
  * Make emgrip quieter and sanitise the em_autogrip output messages.
  * emgrip-build : Add a wrapper script to ease building natively on
    Grip.
  * emgrip-dupes : Detect and handle packages that exist in more than
    one component.
  * Add XML build-depends for emgrip-build manpage generation.
  * emgrip-dupes : Output the section of the binary package as well.
  * Depend on perl 5.10 or libio-compress-zlib-perl (Closes: #542823)
  * Add a file describing how to generate the POT file for manpage
    translation.

 -- Neil Williams <codehelp@debian.org>  Sun, 23 Aug 2009 11:33:39 +0100
