=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Neil Williams <codehelp@debian.org>
 Uploaders: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>= 5)
-Build-Depends-Indep: devscripts, po4a
-Standards-Version: 3.8.2
+Build-Depends-Indep: devscripts, docbook-xml, docbook-xsl,
+ libxml2-utils, po4a, xml-core, xsltproc
+Standards-Version: 3.8.3
 Homepage: http://www.emdebian.org/grip/
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-grip/trunk/
 Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-grip/trunk/
@@ -16,7 +17,7 @@
  dpkg-dev, emdebian-grip, edos-debcheck, emdebian-tdeb,
  reprepro (>= 3.5.2),
  libdebian-packages-compare-perl (= ${source:Version}),
- libwww-perl
+ liblocale-gettext-perl, libwww-perl
 Recommends: fakeroot
 Replaces: emdebian-grip (<= 2.0.1)
 Description: server-side support for Emdebian Grip
@@ -37,8 +38,9 @@
 Package: emdebian-grip
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, apt, debhelper, devscripts,
- dpkg-dev (>= 1.15.2), emdebian-tdeb
+ dpkg-dev (>= 1.15.2), emdebian-tdeb, libparse-debian-packages-perl
 Recommends: fakeroot
+Replaces: emdebian-grip-server (<= 2.1.0)
 Suggests: deb-gview, meld
 Description: support for the Grip flavour of Emdebian
  Supports on-the-fly conversion of regular Debian packages
@@ -55,8 +57,8 @@
 Architecture: all
 Replaces: emdebian-tools (<= 1.4.10)
 Depends: ${perl:Depends}, ${misc:Depends},
- debhelper, devscripts, dpkg-dev, libconfig-auto-perl,
- libparse-debcontrol-perl
+ debhelper, devscripts, dpkg-dev, gettext,
+ libconfig-auto-perl, libparse-debcontrol-perl
 Recommends: dpkg-cross, fakeroot, libdebian-dpkgcross-perl
 Suggests: deb-gview, meld
 Description: transition package for TDeb handling scripts
@@ -71,7 +73,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libparse-debcontrol-perl, libparse-debian-packages-perl,
- libio-compress-zlib-perl (>= 2.011-1)
+ perl (>= 5.10.1) | libio-compress-zlib-perl (>= 2.011)
 Description: emdebian repository comparison support
  Parse Packages and Sources.gz files from a local repository,
  or set of local repositories, compare the source and binary
