=== grip-config/debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: grip-config
-Section: base
+Section: admin
 Priority: required
 Maintainer: Neil Williams <codehelp@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.0
-Homepage: http://www.emdebian.org/ 
+Standards-Version: 3.8.3
+Homepage: http://www.emdebian.org/
 
 Package: grip-config
 Architecture: all
