## emdebian-grip 2.2.6

=== debian/changelog ===
emdebian-grip (2.2.6) unstable; urgency=low

  * Ensure baked gets listed in the package description as well as being
    activated.
  * Add architecture support to apt-grip.
  * Add --ignore-status support to apt-grip for native arch

 -- Neil Williams <codehelp@debian.org>  Sun, 09 May 2010 17:20:17 +0100

emdebian-grip (2.2.5) unstable; urgency=low

  * Fix syntax error in emgrip

 -- Neil Williams <codehelp@debian.org>  Fri, 16 Apr 2010 08:41:03 +0100 

emdebian-grip (2.2.4) unstable; urgency=low

  * Add emgrip-dumpsingle.pl utility script.
  * Add capability to grip-selections.pl to use the main pkglist filter
    from the emdebian repository.
  * Skip unreleased architectures when calculating britney list.
  * Allow multiple packages in grip-overridereplace.pl
  * Fix component switching detection.
  * Clarify help in emgrip-removeand remove locale packages too
  * Add gettext support for translating program output.
  * Also add a POT file for manpage translations.
  * [INTL:fr] Add French manpage translation (Closes: #575710)
  * Improve emgrip-build for cross-build support.
  * Add support for Emdebian Baked.

 -- Neil Williams <codehelp@debian.org>  Wed, 14 Apr 2010 19:57:55 +0100
