=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Neil Williams <codehelp@debian.org>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: cdbs, debhelper (>= 5)
+Build-Depends: cdbs (>= 0.4.73), debhelper (>= 5)
 Build-Depends-Indep: devscripts, docbook-xml, docbook-xsl,
- libxml2-utils, po4a, xml-core, xsltproc
-Standards-Version: 3.8.3
+ libxml2-utils, po4a, xml-core, xsltproc, intltool
+Standards-Version: 3.8.4
 Homepage: http://www.emdebian.org/grip/
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-grip/trunk/
 Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-grip/trunk/
@@ -39,7 +39,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, apt, debhelper, devscripts,
  dpkg-dev (>= 1.15.2), emdebian-tdeb, libparse-debian-packages-perl
-Recommends: fakeroot
+Recommends: fakeroot, libparse-debianchangelog-perl
 Replaces: emdebian-grip-server (<= 2.1.0)
 Suggests: deb-gview, meld
 Description: support for the Grip flavour of Emdebian
