## emdebian-grip 2.2.7%2Bi18n

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cdbs (>= 0.4.73), debhelper (>= 5)
 Build-Depends-Indep: devscripts, docbook-xml, docbook-xsl,
  libxml2-utils, po4a, xml-core, xsltproc, intltool
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.emdebian.org/grip/
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-grip/trunk/
 Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-grip/trunk/
