## emdebian-grip 2.2.7+i18n

=== debian/changelog ===
emdebian-grip (2.2.7+i18n) unstable; urgency=low

  * [INTL:fr] French translation (manpages) (Closes: #605139)
  * [INTL:ca] update catalonian translation (Closes: #602332)
  * Backport the German manpage translation.
  * Fix some bugs in genmanpages to ensure all translated manpages are
    packaged.

 -- Neil Williams <codehelp@debian.org>  Wed, 01 Dec 2010 19:40:19 +0000

emdebian-grip (2.2.7) unstable; urgency=low

  * French manpage translation (Closes: #585500)
  * [INTL:de] German translation (Closes: #592870)

 -- Neil Williams <codehelp@debian.org>  Sat, 25 Sep 2010 11:02:21 +0100
