=== grip-config/debian/changelog ===
grip-config (0.1.5em1) unstable; urgency=low

  * Handle gcc-4.2-base whilst it still exists
  * Move from deprecated section and update standards
  * Work around a dash / dpkg-divert bug with missing man page to be
    diverted.
  * No more need for install-info or update-alternatives

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Nov 2009 20:16:56 +0000
