=== grip-config/debian/rules ===
--- 
+++ 
@@ -23,13 +23,15 @@
 	# for these overrides to make sense, emdebian-qa needs to be installed.
 	install -d debian/grip-config/usr/share/lintian/overrides/
 	install -m 0644 debian/lintian-overrides debian/grip-config/usr/share/lintian/overrides/grip-config
+	install -m 0644 grip-tasks.desc debian/grip-config/usr/share/man/man1/sh.1
 	dh_installdocs
 	gzip -9 debian/grip-config/usr/share/doc/grip-config/copyright
 	# creating these files in the postinst is insufficient
 	# these must exist when grip-config is unpacked but unconfigured.
-	install -d debian/grip-config/usr/share/doc/gcc-4.3-base/
-	install -m 0644 gcc-4.3-base.changelog debian/grip-config/usr/share/doc/gcc-4.3-base/.changelog.Debian.gz
-	install -m 0644 gcc-4.3-base.copyright debian/grip-config/usr/share/doc/gcc-4.3-base/.copyright
+	# bug was removed from gcc-4.3 and 4.4, not 4.2. Watch #547588
+	install -d debian/grip-config/usr/share/doc/gcc-4.2-base/
+	install -m 0644 gcc-4.2-base.changelog debian/grip-config/usr/share/doc/gcc-4.2-base/.changelog.Debian.gz
+	install -m 0644 gcc-4.2-base.copyright debian/grip-config/usr/share/doc/gcc-4.2-base/.copyright
 	dh_install
 	dh_compress
 	dh_fixperms
