## emdebian-grip 3.0.7~bpo60+1

=== debian/changelog ===
emdebian-grip (3.0.7~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Adapt emdebian-tdeb to only suggest libqt4-dev as qt4-linguist-tools
    is not available in squeeze and is too large for a Recommends: in
    this backport. 

 -- Neil Williams <codehelp@debian.org>  Sat, 31 Mar 2012 17:08:17 +0100

emdebian-grip (3.0.7) unstable; urgency=low

  * [INTL:de] Updated German translation (Closes: #624617)
  * [INTL:fr] French documentation translation update (Closes: #627627)
  * Revisit the TDeb support scripts. Rewrite dpkg-gentdeb and dh_gentdeb.
  * Add recommends on qt4-linguist-tools, new package created from
    libqt4-dev for tdeb support.

 -- Neil Williams <codehelp@debian.org>  Fri, 17 Jun 2011 23:10:41 +0100

emdebian-grip (3.0.6) unstable; urgency=low

  * Improve emgrip-remove script
  * Add error handler for wrong base_path setting in emgrip-dupes

 -- Neil Williams <codehelp@debian.org>  Sun, 06 Feb 2011 09:29:32 +0000

emdebian-grip (3.0.5) experimental; urgency=low

  * improve reversion to main when switching components of unrecognised
    sections. Emdebian/Grip.pm
  * Add support to get package data from a specific component.
    Debian/Packages/Compare.pm
  * Allow grip-overridereplace to switch to and from main

 -- Neil Williams <codehelp@debian.org>  Mon, 13 Dec 2010 23:12:56 +0000

emdebian-grip (3.0.4) experimental; urgency=low

  * Fix genmanpages to include all manpages instead of deleting some.
  * Ensure grip/incoming directory exists.
  * Fix gettext handling of error string.

 -- Neil Williams <codehelp@debian.org>  Wed, 01 Dec 2010 21:05:48 +0000

emdebian-grip (3.0.3) experimental; urgency=low

  * Add support for sources in components other than main for filters.
  * Improve conditionals in cron task to skip partial architectures.
  * Remove unused Config::Auto dependency. Tidy up reprepro dependency.

 -- Neil Williams <codehelp@debian.org>  Sat, 06 Nov 2010 21:24:42 +0000

emdebian-grip (3.0.2) experimental; urgency=low

  * Fix typo in Emdebian::Grip

 -- Neil Williams <codehelp@debian.org>  Mon, 01 Nov 2010 19:28:33 +0000

emdebian-grip (3.0.1) experimental; urgency=low

  * Add check for each requested architecture and fail if dpkg-
    architecture does not know how to use that arch.
  * remove packages from filter/testing when identified as missing.
  * Let apt-grip inherit some changes from xapt.
  * [INTL:de] german translation (manpage) (Closes: #601765)

 -- Neil Williams <codehelp@debian.org>  Sun, 31 Oct 2010 13:27:16 +0000

emdebian-grip (3.0.0) experimental; urgency=low

  * Convert Emdebian TDebs to Arch: all

 -- Neil Williams <codehelp@debian.org>  Fri, 22 Oct 2010 18:59:33 +0100

emdebian-grip (2.2.8) experimental; urgency=low

  * Add default mirror and fix file listings in apt-grip. 
   (Closes: #591296)
  * Add point-release script to help merge updates into stable.
  * Add outdated.pl to remove packages no longer in Debian.
  * Add i18n support to outdated.pl and point-release.pl
  * Target upload at experimental. 
  * Add --simulate support for the removal option of point-release.pl

 -- Neil Williams <codehelp@debian.org>  Sat, 25 Sep 2010 17:18:32 +0100
