=== grip-config/debian/changelog ===
grip-config (0.1.6em1) unstable; urgency=low

  * Adapt for Squeeze.

 -- Neil Williams <codehelp@debian.org>  Sun, 10 Oct 2010 08:52:16 +0100
