=== debian/control ===
Source: emdebian-grip
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: cdbs (>= 0.4.73), debhelper (>= 5)
Build-Depends-Indep: devscripts, docbook-xml, docbook-xsl,
 libxml2-utils, po4a, xml-core, xsltproc, intltool
Standards-Version: 3.9.2
Homepage: http://www.emdebian.org/grip/
Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/emdebian-grip/trunk/
Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/emdebian-grip/trunk/

Package: emdebian-grip-server
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, debhelper, devscripts, dpkg-dev,
 emdebian-grip, edos-debcheck, emdebian-tdeb, emdebian-archive-keyring,
 reprepro, wget, libdebian-packages-compare-perl (= ${source:Version}),
 liblocale-gettext-perl, libparse-debian-packages-perl, libwww-perl
Recommends: dctrl-tools, fakeroot
Replaces: emdebian-grip (<= 2.0.1)
Description: server-side support for Emdebian Grip
 Provides server-side scripts to manage and update 
 the conversion of Debian packages into 'gripped' packages
 that have no Debian documentation, manpages or infopages.
 .
 Includes PHP support to process grip update logs and an
 example cron script to run on the buildd.
 .
 Also includes the grip-config replacements for install-info
 and update-alternatives to handle gripped packages without
 errors and a brief guide to preparing the grip-config package
 to replace the dpkg default scripts.
 .
 This package does not depend on the rest of emdebian-tools.

Package: emdebian-grip
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, apt, debhelper, devscripts,
 dpkg-dev (>= 1.15.2)
Recommends: emdebian-tdeb, fakeroot, libparse-debianchangelog-perl
Replaces: emdebian-grip-server (<= 2.1.0)
Suggests: deb-gview, meld
Description: support for the Grip flavour of Emdebian
 Supports on-the-fly conversion of regular Debian packages
 into 'gripped' packages that have no Debian documentation,
 manpages or infopages using DEB_BUILD_OPTIONS.
 .
 Supports the extension of Emdebian Grip to packages that
 are not currently available from the Grip repository, by
 machines already running Emdebian Grip.
 .
 This package does not depend on the rest of emdebian-tools.

Package: emdebian-tdeb
Architecture: all
Replaces: emdebian-tools (<= 1.4.10)
Depends: ${perl:Depends}, ${misc:Depends}, debhelper, devscripts,
 dpkg-dev, gettext, libparse-debcontrol-perl
Recommends: fakeroot
Suggests: libqt4-dev
Description: Debian TDeb handling scripts
 Experimental scripts to implement TDeb support.
 .
 Includes a debhelper wrapper as well as the main script,
 dpkg-gentdeb which can be configured to generate one or
 more TDeb packages containing the debconf templates, runtime
 translations (gettext and linguist) and translated manpages.

Package: libdebian-packages-compare-perl
Section: perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libparse-debcontrol-perl, libparse-debian-packages-perl
Description: emdebian repository comparison support
 Parse Packages and Sources.gz files from a local repository,
 or set of local repositories, compare the source and binary
 versions and produce lists of packages that need to be
 updated in unstable or migrated into testing.
 .
 Used by emdebian-grip-server to identify packages needing updates.
