## emdebian-grip 3.0.7

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends: ${perl:Depends}, ${misc:Depends}, debhelper, devscripts, dpkg-dev,
  emdebian-grip, edos-debcheck, emdebian-tdeb, emdebian-archive-keyring,
  reprepro, wget, libdebian-packages-compare-perl (= ${source:Version}),
- liblocale-gettext-perl, libparse-debian-packages-perl, libwww-perl
+ liblocale-gettext-perl, libwww-perl
 Recommends: dctrl-tools, fakeroot
 Replaces: emdebian-grip (<= 2.0.1)
 Description: server-side support for Emdebian Grip
@@ -37,8 +37,8 @@
 Package: emdebian-grip
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, apt, debhelper, devscripts,
- dpkg-dev (>= 1.15.2)
-Recommends: emdebian-tdeb, fakeroot, libparse-debianchangelog-perl
+ dpkg-dev (>= 1.15.2), emdebian-tdeb, libparse-debian-packages-perl
+Recommends: fakeroot, libparse-debianchangelog-perl
 Replaces: emdebian-grip-server (<= 2.1.0)
 Suggests: deb-gview, meld
 Description: support for the Grip flavour of Emdebian
@@ -57,8 +57,7 @@
 Replaces: emdebian-tools (<= 1.4.10)
 Depends: ${perl:Depends}, ${misc:Depends}, debhelper, devscripts,
  dpkg-dev, gettext, libparse-debcontrol-perl
-Recommends: fakeroot
-Suggests: libqt4-dev
+Recommends: fakeroot, qt4-linguist-tools
 Description: Debian TDeb handling scripts
  Experimental scripts to implement TDeb support.
  .
