=== grip-config/debian/control ===
Source: grip-config
Section: admin
Priority: required
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3
Homepage: http://www.emdebian.org/grip

Package: grip-config
Architecture: all
Description: Emdebian Grip install helper
 Contains a selection of tasks for Emdebian Grip
 installations and also ensures that certain
 required directories or files are created to
 support debootstapping Grip.
