=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originally written by Robert Millan.
# This file is public domain.
  
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk

install/emdebian-grip::
	./doc/genmanpages
	#po4a --rm-backups doc/po4a.config

clean::
	$(RM) -r doc/grip doc/server doc/tdeb doc/pod doc/man
	$(RM) -r grip-config_* pod2htmd.tmp pod2htmi.tmp
	$(RM) doc/po4a.config
	cd grip-config && dh_clean
