=== grip-config/debian/rules ===
#!/usr/bin/make -f

configure:
	dh_testdir

build:
	dh_testdir

clean: 
	dh_testdir
	dh_testroot
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_installdirs

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	gzip -9 debian/grip-config/usr/share/doc/grip-config/copyright
	dh_install
	dh_compress -X dir
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: install
# We have nothing to do by default.

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
