## emdebian-grip 3.1.0

=== Makefile ===
--- 
+++ 
@@ -17,4 +17,4 @@
 native-dist: Makefile
 	./doc/genmanpages --pot-only
 	$(MAKE) -C po pot
-                 
+
