=== debian/changelog ===
emdebian-grip (3.1.0) unstable; urgency=low

  * Remove the server package due to integration of
    Emdebian Grip into the main Debian archive. 
  * [INTL:de] Apply remnants of updated German translation
    for emgrip and apt-grip only. (Closes: #687113)
  * [INTL:fr] Apply remnants of French manpages translation
     update for apt-grip and emgrip only. (Closes: #671210)
  * Encode translated manpages with utf8. (Closes: #655668)

 -- Neil Williams <codehelp@debian.org>  Mon, 06 May 2013 18:30:32 +0100

emdebian-grip (3.0.8) unstable; urgency=low

  * Implement the new lintian profile support
  * allow em_installtdeb to be conditional and fix handling of
    noscripts.
  * Implement support for debiangrip vendor
  * Apply --utf8 encoding to calls to pod2man in genmanpages.
    (Closes: #655668)
  * [INTL:fr] French manpages translation update (Closes: #671210)
  * Accept multiple -p flags to grip-single.pl
  * [INTL:de] Updated German translation (Closes: #687113)
  * Bring grip-config up to date with task metapackages and drop old
    gcc*-base workarounds from Lenny.

 -- Neil Williams <codehelp@debian.org>  Wed, 02 May 2012 19:17:22 +0100
