=== grip-config/debian/changelog ===
grip-config (0.1.9em1) unstable-grip; urgency=low

  * Add a udeb to support the parallel suite and codenames for Grip.

 -- Neil Williams <codehelp@debian.org>  Fri, 03 May 2013 21:22:31 +0100

grip-config (0.1.8em1) unstable; urgency=low

  * Add ./usr/share/info/dir to ease install-info problems with
    debootstrap.
  * Demote task packages to optional, just the other tasks, which also
    eases debootstrap issues.

 -- Neil Williams <codehelp@debian.org>  Fri, 03 May 2013 19:14:52 +0100

grip-config (0.1.7em1) unstable; urgency=low

  * Drop openmoko task due to removal of e17
  * Migrate tasks into meta-packages created by grip-config
  * switch to lightdm not the heavyweight gdm3

 -- Neil Williams <codehelp@debian.org>  Sun, 08 Jul 2012 12:03:51 -0600
