=== debian/control ===
Source: emdebian-grip
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: cdbs (>= 0.4.73), debhelper (>= 5)
Build-Depends-Indep: devscripts, docbook-xml, docbook-xsl,
 libxml2-utils, po4a, xml-core, xsltproc, intltool
Standards-Version: 3.9.4
Homepage: http://www.emdebian.org/grip/
Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/emdebian-grip/trunk
Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/emdebian-grip/trunk/

Package: emdebian-grip
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, apt, debhelper, devscripts,
 dpkg-dev (>= 1.15.2)
Recommends: fakeroot, libparse-debianchangelog-perl
Replaces: emdebian-grip-server (<= 2.1.0)
Suggests: deb-gview, meld
Description: convert Debian packages for Emdebian Grip
 Supports on-the-fly conversion of regular Debian packages
 into 'gripped' packages that have no Debian documentation,
 manpages or infopages using DEB_BUILD_OPTIONS.
 .
 Supports the extension of Emdebian Grip to packages that
 are not currently available from the Grip repository, for
 machines already running Emdebian Grip.
