=== grip-config/debian/control ===
Source: grip-config
Section: admin
Priority: required
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4
Homepage: http://www.emdebian.org/grip
Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/emdebian-grip/trunk/grip-config
Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/emdebian-grip/trunk/grip-config/

Package: grip-config
Architecture: all
Depends: ${misc:Depends}
Description: Emdebian Grip install helper
 Contains a selection of tasks for Emdebian Grip
 installations and also ensures that certain
 required directories or files are created to
 support debootstapping Grip.

Package: task-grip-desktop-minimal
Section: admin
Priority: optional
Architecture: all
Depends: xserver-xorg-core, xfce4, xfce4-terminal, lightdm,
 dbus-x11, xfonts-base, ${misc:Depends}
Description: Minimal Grip XFCE desktop
 This task provides a minimal XFCE desktop without the
 larger packages like openoffice.org, even without any
 particular utility packages.

Package: task-grip-desktop
Section: admin
Priority: optional
Architecture: all
Depends: xserver-xorg-core, xfce4, xfce4-terminal, lightdm, dbus-x11,
 xfonts-base, grisbi, drivel, iceweasel, gpe-expenses, xchat-gnome,
 liferea, sylpheed, geany, network-manager, openssh-client,
 ${misc:Depends}
Description: Grip XFCE desktop
 This task provides a basic working desktop based on
 XFCE, without some of the larger packages.

Package: task-grip-build
Section: admin
Priority: optional
Architecture: all
Depends: emdebian-grip, build-essential, ${misc:Depends}
Description: Grip build machine
 This task provides the tools to add more packages to
 Grip as well as build new packages for Grip.

Package: task-grip-lxde
Section: admin
Priority: optional
Architecture: all
Depends: xserver-xorg-core, lxde, ${misc:Depends}
Description: Grip LXDE desktop
 This task provides a basic working desktop based on
 LXDE.

Package: task-touchscreen
Section: admin
Priority: optional
Architecture: all
Depends: xserver-xorg-input-tslib, hal, libts-bin, ${misc:Depends}
Description: Xorg touchscreen support
 This task provides the packages to support
 touchscreen usage in Xorg.

Package: grip-config-udeb
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}
XB-Installer-Menu-Item: 6490
XC-Package-Type: udeb
Description: debootstrap support for the Emdebian archive - udeb
 Supports the integration of Emdebian Grip into Debian by
 symlinking the relevant suites and codenames to the Emdebian
 Grip equivalents.
