=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,9 @@
   
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
 
 install/emdebian-grip::
 	./doc/genmanpages
-	#po4a --rm-backups doc/po4a.config
 
 clean::
 	$(RM) -r doc/grip doc/server doc/tdeb doc/pod doc/man
