=== grip-config/debian/rules ===
--- 
+++ 
@@ -3,7 +3,11 @@
 configure:
 	dh_testdir
 
-build:
+build: build-arch build-indep
+build-arch:
+	dh_testdir
+
+build-indep:
 	dh_testdir
 
 clean: 
@@ -21,8 +25,9 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	gzip -9 debian/grip-config/usr/share/doc/grip-config/copyright
+	gzip -9 debian/*/usr/share/doc/*/copyright
 	dh_install
+	dh_link
 	dh_compress -X dir
 	dh_fixperms
 	dh_installdeb
